import { Entity } from './Entity';
import { FieldEntity } from './Field';
interface FormEntityAttr {
    id?: string;
    fields?: FieldEntity[];
}
export declare class FormEntity extends Entity {
    id: string;
    fields: FieldEntity[];
    constructor(props?: FormEntityAttr);
    toJson(): {
        [p: string]: any;
    };
}
export {};
